
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://ogp.me/ns#" xmlns:fb="http://ogp.me/ns/fb#" lang="en">
<head><link rel="canonical" href="https://www.govisitcostarica.com/travelInfo/culture/costa-rica-pottery.asp"/><title>Experience Costa Rica's tradition of pottery - Go Visit Costa Rica</title><meta name="description" content="Although most major tourist activities tend to center around the volcanoes, mountains and beaches, visitors who want to experience true Costa Rica culture should make sure to explore the small towns in the region that offer other specialty items to enjoy, like Costa Rica pottery."/><meta property="og:title" content="Experience Costa Rica's tradition of pottery"/><meta property="og:description" content="Although most major tourist activities tend to center around the volcanoes, mountains and beaches, visitors who want to experience true Costa Rica culture should make sure to explore the small towns in the region that offer other specialty items to enjoy, like Costa Rica pottery."/><meta property="og:type" content="article"/><meta property="og:url" content="https://www.govisitcostarica.com/travelInfo/culture/costa-rica-pottery.asp"/><meta property="og:image" content="https://www.govisitcostarica.com/images/photos/desk-clay-work-station-las-palomas.jpg"/><meta property="og:site_name" content="Go Visit Costa Rica"/><meta property="fb:app_id" content="115395301886187"/><link href="https://img.govisitcostarica.com/css/gvcr-272.css.mgz" rel="stylesheet" type="text/css" /><style type="text/css">.galleria-image-nav-left,.galleria-image-nav-right,.galleria-bar,.galleria-counter,.galleria-s0,.galleria-s1,.galleria-s2,.galleria-s3,.galleria-s4,.galleria-thumblink,.galleria-play,.galleria-popout,.galleria-play.playing,.sprite{background: url(https://img.govisitcostarica.com/img-site-grf-nav-eng-28.png) no-repeat top left;}#galleria-2 {width:230px;height:150px;background:#FFF}#galleria-2 img{display:none}#galleria-2 .galleria-bar{display:none}#galleria-2 .galleria-stage{bottom:0}#galleria {width:500px;height:354px;background:#FFF}#galleria img{display:none}.galleria-lightbox-content,.galleria-loader{background: url(https://img.govisitcostarica.com/loader.gif) no-repeat 50% 50%}</style><script type="application/ld+json">{ "@context":"http://schema.org","@type":"Organization","legalName":"Go Visit Costa Rica","url":"https://www.govisitcostarica.com","contactPoint" : [{"@type" : "ContactPoint","telephone" : "+1-800-807-6475","contactType" : "reservations","contactOption" : "TollFree","areaServed" : ["US","CA"],"availableLanguage" : ["English","Spanish"]}],"logo": "https://img.govisitcostarica.com/img_logo_header.png","sameAs":["https://www.facebook.com/GoVisitCostaRica","https://twitter.com/GVCostaRica","https://www.pinterest.com/GVCostaRica/","https://www.youtube.com/user/GoVisitCR","https://instagram.com/govisitcostarica/"]}</script><script type="text/javascript">var text_content = "Search by activity, city, hotel name, etc.";</script>
        <meta http-equiv="content-language" content="en"><link rel="preconnet" href="https://img.govisitcostarica.com" /><link rel="dns-prefetch" href="https://img.govisitcostarica.com" /><link rel="preload" href="https://img.govisitcostarica.com/img_logo_header_v2.png" as="image"><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><meta id="Viewport" name="viewport" content="width=device-width, maximum-scale=5" /><meta name="robots" content="index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1" /><meta name='ir-site-verification-token' value='-120732203' /><link rel="shortcut icon" href="https://www.govisitcostarica.com/favicon.ico" type="image/x-icon" /><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-W7G7XZ');</script>
<script type="text/javascript" async="async" data-noptimize="1" data-cfasync="false" src="//scripts.mediavine.com/tags/go-visit-costa-rica.js"></script><meta http-equiv="Content-Security-Policy" content="block-all-mixed-content" /><meta name="am-api-token" content="x-yTq9j51" /></head>
<body class="FullBckActivities"><noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-W7G7XZ" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript><div id="wrapper">
<table class="InsideBackground" border="0" cellpadding="0" cellspacing="0" align="center"><tr><td><table border="0" cellpadding="0" cellspacing="0" width="100%"><tr><td><div class="InsideHeaderBackground">
        
        <ul class="skip">
            <li class="SkipNav"><a href="#nav">skip to Main Navigation</a></li>
            <li class="SkipContent"><a href="#content">skip to Main Content</a></li>
            <li class="SkipFooter"><a href="#footer">skip to Footer</a></li>
        </ul>
        <div class="HeaderLogo"><a href="https://www.govisitcostarica.com/"><img border="0" src="https://img.govisitcostarica.com/img_logo_header_v2.png" width="335" height="78" alt="Go Visit Costa Rica" /></a></div>
    <div class="HeaderRight"><div class="HeaderWeather"><a href="/travelInfo/weather.asp"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-weather" alt="Costa Rica Weather" border="0" width="121" height="52" /></a></div>
    <div class="HeaderSocialWrapper">
        <div class="HeaderSocialJavi"><a href="https://www.govisitcostarica.com/login.asp?mode=new"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-javi" alt="Be Social with Javi the Frog" border="0" width="68" height="59" /></a></div>
        <div class="HeaderSocialFB"><a href="https://www.facebook.com/GoVisitCostaRica" target="_blank" rel="noopener noreferrer nofollow"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-fb" alt="Follow us on Facebook" border="0" width="32" height="32" /></a></div>
        <div class="HeaderSocialTwitter"><a href="https://twitter.com/GVCostaRica" target="_blank" rel="noopener noreferrer nofollow"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-twitter" alt="Tweet with us on Twitter" border="0" width="32" height="32" /></a></div>
        <div class="HeaderSocialPinterest"><a href="https://www.pinterest.com/GVCostaRica/" target="_blank" rel="noopener noreferrer nofollow"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-pinterest" alt="Check out our Pins on Pinterest" border="0" width="32" height="32" /></a></div>
        <div class="HeaderSocialNewsletter"><a href="https://www.govisitcostarica.com/login.asp?mode=new"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-newsletter" alt="Sign up for Javi the Frog's Pura Vida Newsletter" border="0" width="32" height="32" /></a></div>
        <div class="HeaderSocialInstagram"><a href="https://www.instagram.com/govisitcostarica/" target="_blank" rel="noopener noreferrer nofollow"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-instagram" alt="Look at our photos on Instagram" border="0" width="32" height="32" /></a></div>
        <div class="HeaderSocialYouTube"><a href="https://www.youtube.com/user/GoVisitCR" target="_blank" rel="noopener noreferrer nofollow"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-youTube" alt="Check out our videos on YouTube" border="0" width="32" height="32" /></a></div>
    </div><div class="HeaderLanguageWrapper"><div class="HeaderLanguageEnglish"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-icon-english" alt="English" border="0" width="52" height="13" /></div><div class="HeaderLanguageSeparator">|</div><div class="HeaderLanguageSpanish"><a href="https://www.govisitcostarica.co.cr/travelInfo/culture/costa-rica-pottery.asp" class="BodyTextSmBoldPurple"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-icon-espanol-link" alt="Español" border="0" width="56" height="13" /></a></div></div></div></div></td></tr><tr><td><div class="nocontent"><table border="0" cellpadding="0" cellspacing="0" class="SubNavTop"><tr><td><table border="0" id="nav" class="TopNav" cellpadding="0" cellspacing="0"><tr>
<td class="btnTab1" align="center" onclick="location='https://www.govisitcostarica.com/'"><a href="https://www.govisitcostarica.com/" class="TopTabInactive">Home</a></td><td class="btnTabActive2" align="center" onclick="location='https://www.govisitcostarica.com/travelInfo/what-to-do.asp'"><a href="https://www.govisitcostarica.com/travelInfo/what-to-do.asp" class="TopTabActive">What To Do</a></td><td class="btnTab3" align="center" onclick="location='https://www.govisitcostarica.com/activities.asp'"><a href="https://www.govisitcostarica.com/activities.asp" class="TopTabInactive">Activities</a></td><td class="btnTab4" align="center" onclick="location='https://www.govisitcostarica.com/regions.asp'"><a href="https://www.govisitcostarica.com/regions.asp" class="TopTabInactive">Destinations</a></td><td class="btnTab5" align="center" onclick="location='https://www.govisitcostarica.com/category/hotels/accommodations.asp'"><a href="https://www.govisitcostarica.com/category/hotels/accommodations.asp" class="TopTabInactive">Where to Stay</a></td><td class="btnTab6" align="center" onclick="location='https://www.govisitcostarica.com/category/transportation/transportation.asp'"><a href="https://www.govisitcostarica.com/category/transportation/transportation.asp" class="TopTabInactive">Getting Around</a></td><td class="btnTab7" align="center" onclick="location='https://www.govisitcostarica.com/listings/Featured-Hotels.asp'"><a href="https://www.govisitcostarica.com/listings/Featured-Hotels.asp" class="TopTabInactive">Featured Hotels</a></td><td class="btnTab8" align="center" onclick="location='https://www.govisitcostarica.com/tours/costa-rica-tours.asp'"><a href="https://www.govisitcostarica.com/tours/costa-rica-tours.asp" class="TopTabInactive">Vacation Packages</a></td><td class="btnTab9" align="center" onclick="location='https://www.govisitcostarica.com/blog/'"><a href="https://www.govisitcostarica.com/blog/" class="TopTabInactive">Javi's Blog</a></td>
        </tr></table><table border="0" cellpadding="0" cellspacing="0" class="SubNav"><tr><td class="leftSubNav">&nbsp;</td><td class="midSubNav"><div class="SubNavLinkWrapper"><a href="https://www.govisitcostarica.com/travelInfo/weather.asp" class="SubNavSmBoldPurple" >Costa Rica Weather</a></div><div class="SubNavLinkWrapper"><a href="https://www.govisitcostarica.com/travelInfo/10-top-destinations.asp" class="SubNavSmBoldPurple">Top 10 Destinations</a></div><div class="SubNavLinkWrapper"><a href="https://www.govisitcostarica.com/travelInfo/travelTime.asp" class="SubNavSmBoldPurple" >Travel Time in Costa Rica</a></div><div class="SubNavLinkWrapper"><a href="https://www.govisitcostarica.com/travelInfo/map.asp" class="SubNavSmBoldPurple">Costa Rica Maps</a></div><div class="SubNavLinkWrapper"><a href="https://www.govisitcostarica.com/travelInfo/photo.asp" class="SubNavSmBoldPurple" >Costa Rica Photos</a></div></td><td class="rightSubNav"><div id="sb-search" class="sb-search"><form name="frmKeywords" action="https://www.govisitcostarica.com/search.asp" method="get"><label for="search" style="display:none;">Search</label><input class="sb-search-input" placeholder="Search by activity, city, hotel, etc." type="search" value="" name="kw" id="search"><input class="sprite sb-search-submit" type="submit" value="Site Search"><span class="sprite sb-icon-search"></span></form></div></td></tr></table><div class="BottomSubNav"></div></td></tr></table>
<table border="0" cellpadding="0" cellspacing="0" class="NavTable">
    <tr><td class="NavWidth">
</td></tr></table></div></td></tr></table></td></tr>

<tr><td valign="top" height="5">
<table border="0" cellpadding="0" cellspacing="0" class="tblMainContent">
<tr><td class="tblColMainContentSide">&nbsp;</td><td class="tblColMainContentCenter" valign="top"><div class="entry-content" id="content">
<table border="0" cellpadding="0" cellspacing="0" class="tblTopInternal">
<tr><td class="tblColLeftNav" valign="top"><div class="nocontent">
<table cellpadding="0" cellspacing="0" border="0" class="BorderSideNav ActivityMenu">
<tr><td class="VeryTopSideNavActive TabActive" onclick="location='/travelInfo/what-to-do.asp'"><a href="/travelInfo/what-to-do.asp" class="TabInactive">What To Do</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/map.asp'"><a href="/travelInfo/map.asp" class="TabInactive">Costa Rica Maps</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/photo.asp'"><a href="/travelInfo/photo.asp" class="TabInactive">Costa Rica Photos</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/generalInfo.asp'"><a href="/travelInfo/generalInfo.asp" class="TabInactive">General Information</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/beaches.asp'"><a href="/travelInfo/beaches.asp" class="TabInactive">Beaches</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/volcanoes.asp'"><a href="/travelInfo/volcanoes.asp" class="TabInactive">Volcanoes</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/nationalParks.asp'"><a href="/travelInfo/nationalParks.asp" class="TabInactive">National Parks</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/day-trips.asp'"><a href="/travelInfo/day-trips.asp" class="TabInactive">Day Trips</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/surfers-guide.asp'"><a href="/travelInfo/surfers-guide.asp" class="TabInactive">Surfers Guide</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/food-guide.asp'"><a href="/travelInfo/food-guide.asp" class="TabInactive">Food Guide</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/conservation.asp'"><a href="/travelInfo/conservation.asp" class="TabInactive">Conservation</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/ecotourism.asp'"><a href="/travelInfo/ecotourism.asp" class="TabInactive">Ecotourism</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/floraFauna.asp'"><a href="/travelInfo/floraFauna.asp" class="TabInactive">Flora & Fauna</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/government-programs.asp'"><a href="/travelInfo/government-programs.asp" class="TabInactive">Public / Private Prog</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/museums.asp'"><a href="/travelInfo/museums.asp" class="TabInactive">Museums</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/culture.asp'"><a href="/travelInfo/culture.asp" class="TabInactive">Culture</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/afro-caribbean-beats.asp'"><a href="/travelInfo/culture/afro-caribbean-beats.asp" class="TabInactive1">Afro-Caribbean Beats</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/carretas-costa-rica.asp'"><a href="/travelInfo/culture/carretas-costa-rica.asp" class="TabInactive1">Colorful Carretas</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/culture-nature-cahuita.asp'"><a href="/travelInfo/culture/culture-nature-cahuita.asp" class="TabInactive1">Culture at Cahuita</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/classical-music.asp'"><a href="/travelInfo/culture/classical-music.asp" class="TabInactive1">Classical Music Scene</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/dine-grano-de-oro.asp'"><a href="/travelInfo/culture/dine-grano-de-oro.asp" class="TabInactive1">Dine in style at Grano de Oro</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/folk-music.asp'"><a href="/travelInfo/culture/folk-music.asp" class="TabInactive1">Folk Music Heritage</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/limon-carnival.asp'"><a href="/travelInfo/culture/limon-carnival.asp" class="TabInactive1">Limón Carnival taste of Caribbean</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/costa-rica-music.asp'"><a href="/travelInfo/culture/costa-rica-music.asp" class="TabInactive1">Music of Costa Rica</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/palmares-fiestas.asp'"><a href="/travelInfo/culture/palmares-fiestas.asp" class="TabInactive1">Palmares Fiestas Celebration</a></td></tr>
<tr>
<td class="SubSideNavNoIndentActive">Tradition of Pottery</td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/puntarenas-carnival.asp'"><a href="/travelInfo/culture/puntarenas-carnival.asp" class="TabInactive1">Puntarenas Carnival</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/rock-music-costa-rica.asp'"><a href="/travelInfo/culture/rock-music-costa-rica.asp" class="TabInactive1">Rock Music</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/soccer-costa-rica.asp'"><a href="/travelInfo/culture/soccer-costa-rica.asp" class="TabInactive1">Soccer - National Sport</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/sporting-events.asp'"><a href="/travelInfo/culture/sporting-events.asp" class="TabInactive1">Sporting Events all year</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/teach-english.asp'"><a href="/travelInfo/culture/teach-english.asp" class="TabInactive1">Volunteer - Teach English</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/theater.asp'"><a href="/travelInfo/culture/theater.asp" class="TabInactive1">Experience the Theater</a></td></tr>
<tr>
<td class="SubSideNavIndent" onclick="location='/travelInfo/culture/wood-crafts.asp'"><a href="/travelInfo/culture/wood-crafts.asp" class="TabInactive1">Wooden Crafts</a></td></tr>
</tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/travelInfo/famous-artists.asp'"><a href="/travelInfo/famous-artists.asp" class="TabInactive">Famous Artists</a></td></tr>
</table>
</div></td><td class="colAboveMainContent"><table border="0" class="tblTopMainContent">
<tr><td class="colTopMainContent BodyText">
<span class="Breadcrumb"><ol vocab="https://schema.org/" typeof="BreadcrumbList" class="BreadcrumbTop" id="breadcrumb"><li property="itemListElement" typeof="ListItem"><a href="/" class="Breadcrumb" property="item" typeof="WebPage"><span property="name">Home</span></a><meta property="position" content="1"></li><li property="itemListElement" typeof="ListItem"><a href="/travelInfo/what-to-do.asp" class="Breadcrumb" property="item" typeof="WebPage"><span property="name">What To Do</span></a><meta property="position" content="2"></li><li property="itemListElement" typeof="ListItem"><a href="/travelInfo/culture.asp" class="Breadcrumb" property="item" typeof="WebPage"><span property="name">Culture</span></a><meta property="position" content="3"></li><li property="itemListElement" typeof="ListItem"><span property="name">Tradition of Pottery</span><meta property="position" content="4"></li></ol></span>
<div class="pageContentWrapper"><div class="galleriaWrapperTop"><h1>Experience Costa Rica's tradition of pottery</h1>
<div class="imageWrapper"><img src="/images/photos/desk-clay-work-station-las-palomas.jpg" width="670" height="449" alt="Clay "torno" work station in Las palomas, Santa Ana" /></div>
               <div class="imageCaptionWrapper">Clay "torno" work station in Las palomas, Santa Ana</div></div>
    <div class="clearFloats"></div>
    <p><a href="/region/guanacaste/guanacaste.asp">Guanacaste</a> is known for its folk art, cuisine and music.</p><div class="CityMapWrapper"><div class="SelectCTAWrapper"><div class="CityBestHotelsHeaderWrapper"><div class="CityBestHotelsHeaderName">Best Luxury Hotels</div><div class="CityBestHotelsHeaderPrice">Price</div></div><div class="CityBestHotelsWrapper"><div class="CityBestHotelsName"><a href="/listings/listingDetails.asp?coid=1588">Arenas del Mar Beach and Nature Resort</a></div><div class="CityBestHotelsPriceText">$$$$</div><div class="CityBestHotelsPriceButton"><a href="https://www.booking.com/hotel/cr/arenas-del-mar-beachfront-amp-rainforest-resort.xu.html?aid=1469827&no_rooms=1&group_adults=1&label=1588_eng_/travelInfo/culture/costa-rica-pottery_art_cat_18_best-top-price" rel="nofollow noopener noreferrer" target="_blank" class="CityBestHotelsPriceButton">Check Price</a></div></div><div class="CityBestHotelsWrapper"><div class="CityBestHotelsName"><a href="/listings/listingDetails.asp?coid=3166">El Mangroove, Marriott Autograph Collection</a></div><div class="CityBestHotelsPriceText">$$$</div><div class="CityBestHotelsPriceButton"><a href="https://www.booking.com/hotel/cr/el-mangroove.xu.html?aid=1469827&no_rooms=1&group_adults=1&label=3166_eng_/travelInfo/culture/costa-rica-pottery_art_cat_18_best-top-price" rel="nofollow noopener noreferrer" target="_blank" class="CityBestHotelsPriceButton">Check Price</a></div></div><div class="CityBestHotelsWrapper"><div class="CityBestHotelsName"><a href="/listings/listingDetails.asp?coid=2102">JW Marriott Guanacaste Resort & Spa</a></div><div class="CityBestHotelsPriceText">$$$$</div><div class="CityBestHotelsPriceButton"><a href="https://www.booking.com/hotel/cr/jw-marriott-guanacaste-resort.html?aid=1469827&no_rooms=1&group_adults=1&label=2102_eng_/travelInfo/culture/costa-rica-pottery_art_cat_18_best-top-price" rel="nofollow noopener noreferrer" target="_blank" class="CityBestHotelsPriceButton">Check Price</a></div></div><div class="CityBestHotelsWrapper"><div class="CityBestHotelsName"><a href="/listings/listingDetails.asp?coid=3497">Andaz Costa Rica Resort at Peninsula Papagayo</a></div><div class="CityBestHotelsPriceText">$$$$</div><div class="CityBestHotelsPriceButton"><a href="https://www.booking.com/hotel/cr/andaz-papagayo.xu.html?aid=1469827&no_rooms=1&group_adults=1&label=3497_eng_/travelInfo/culture/costa-rica-pottery_art_cat_18_best-top-price" rel="nofollow noopener noreferrer" target="_blank" class="CityBestHotelsPriceButton">Check Price</a></div></div><div class="CityBestHotelsWrapper"><div class="CityBestHotelsName"><a href="/listings/listingDetails.asp?coid=3659">W Costa Rica - Reserva Conchal</a></div><div class="CityBestHotelsPriceText">$$$$</div><div class="CityBestHotelsPriceButton"><a href="https://www.booking.com/hotel/cr/w-costa-rica-reserva-conchal.xu.html?aid=1469827&no_rooms=1&group_adults=1&label=3659_eng_/travelInfo/culture/costa-rica-pottery_art_cat_18_best-top-price" rel="nofollow noopener noreferrer" target="_blank" class="CityBestHotelsPriceButton">Check Price</a></div></div></div></div><p>Before the Spanish settlers arrived, the Chorotega Indians inhabited this region on the Pacific coast. Although most major tourist activities tend to center around the volcanoes, mountains and beaches, visitors who want to experience true <a href="/travelInfo/culture.asp">Costa Rica culture</a> should make sure to explore the small towns in the region that offer other specialty items to enjoy, like Costa Rica pottery. </p><p>Guaitil, located in the Guanacaste province, is linked to <a href="/region/city.asp?cID=38">Santa Cruz</a> by bus. It’s just a 12km trip to this authentic Costa Rican town that is known for its tradition of pottery.</p><p>Costa Rica pottery created in Guaitil has been made the same way for centuries: First, the clay is harvested from the mountains. The clay has to be dried and pounded into a powder before it can be used in pottery. It is mixed with iguana sand, a fine freshwater sand where iguanas lay their eggs.</p><p>The dry ingredients are mixed with water to create a soft clay that is shaped on a pottery wheel or with the same kinds of tools that the artisans’ ancestors may have used, such as a corn cob, a knife, wire and wood sticks. Potters who make these beautiful pieces have been practicing their craft for years. In some cases, they learned at the knees of their parents. </p><p>This exquisite pottery is known for its natural, earthy colors, including tan, black and red ochre. The secrets of the style are closely guarded, but the pieces are all hand-produced and painted by villagers. Each piece goes through a lengthy process from malleable clay to firing in the kiln.</p><p>Proceeds from this pottery allows the village to be self-sustaining. It’s not made with electricity or using modern techniques, which makes it unique. </p><h2>Guaitil Traditional Cuisine</h2><p>The pottery is not the only tradition worth mentioning in Guaitil.</p><p>The village specializes in regional dishes that use fresh, local ingredients, like corn. Atol de maíz is a fresh beverage made of starchy, Central American corn. Tamal de elote, a corn tamale, is another popular dish. Try the local drink, vino de coyol, which is an alcoholic beverage extracted from the local palm trees.</p><p>If you’re a foodie, the flavors of Costa Rica food that are found in Guaitil are definitely worth tasting. </p><h2>Local Attractions</h2><p>In Guaitil, the town park acts as a town market. You can mingle with the villagers and visitors as you take in the local wares. Interact with the villagers and make yourself at home.</p><p>Shop for a piece of pottery to take home as a reminder of your <a href="/">Costa Rica vacation</a>. With its unique items and friendly people, Guaitil offers one of the best Costa Rica shopping experiences in the country. </p><p>You’ll find many accommodations and activities in the area. It’s close to the <a href="/region/city.asp?cID=433">Barra Honda National Park</a>, where you can enjoy spelunking in limestone caverns or exploring the tropical dry forest through its extensive network of hiking trails. This rare habitat features endangered and treasured animals and interesting flora. </p><p><a href="/region/city.asp?cID=432">Palo Verde National Park</a> is also close to Guaitil.</p><p>Birdwatchers consider this one of the best places in the world for migratory birds. Although over 250,000 birds reside here in the rainy season, the best time to visit is the <a href="/travelInfo/weather.asp">dry season</a> from January to April. Birds are more visible because there is less vegetation to obscure your view. </p><div class="SelectCTAWrapper"><div class="SelectCTAItem GreenColor"><a href="/travelInfo/map.asp"><div class="SelectCTATextLine1">Costa Rica</div><div class="SelectCTATextLine2">Maps</div><div class="SelectCTATextLine3"><img src="https://img.govisitcostarica.com/gvcr-map-gallery-v2.png" loading="lazy" width="250" height="190" alt="View Costa Rica Maps"></div><div class="SelectCTATextLine4"><div class="SelectCTATextLine4Text">View Maps</div><div class="arrow-right"></div></div></a></div><div class="SelectCTAItem BlueColor"><a href="/travelInfo/photo.asp"><div class="SelectCTATextLine1">Costa Rica</div><div class="SelectCTATextLine2">Photos</div><div class="SelectCTATextLine3"><img src="https://img.govisitcostarica.com/gvcr-photo-gallery-v2.jpg" loading="lazy" width="250" height="190" alt="View Costa Rica Photos"></div><div class="SelectCTATextLine4"><div class="SelectCTATextLine4Text">View Photos</div><div class="arrow-right"></div></div></a></div></div><h2>Come Explore Guaitil</h2><p>Enjoy the national pride of Costa Rica when you explore Guaitil. From the pottery to the food and local attractions, there’s no better place to see the richness of Costa Rica.</p><p>Since Guaitil is easily accessible from Santa Cruz, take a day trip here to experience traditional Costa Rica shopping, cuisine and culture.</p></div><div class="pageContentTopPicks"><div class="clearFloats"></div><div class="TopPackagesWrapper"><div class="TopPackagesHeader"><a class="TopPackagesHeaderLink" href="/tours/costa-rica-tour-itinerary.asp?tid=1622" id="TopPackageName0">Guanacaste Escape Adventure Tour</a></div><div class="TopPackagesImage"><a href="/tours/costa-rica-tour-itinerary.asp?tid=1622" id="TopPackagePhoto0"><img src="https://img.govisitcostarica.com/photos/tours/mid-playa-blanca-papagayo-costa-rica.jpg" width="300" height="169" alt="Guanacaste Escape Adventure Tour"></a></div><div class="TopPackagesDays">7 Days / 6 Nights</div><div class="TopPackagesPrice">Starting at $932 per person</div><div class="TopPackagesButton"><a href="/tours/costa-rica-tour-itinerary.asp?tid=1622" id="TopPackageButton0">See Itinerary</a></div></div><div class="clearFloats"></div><div class="TopPackagesWrapperLast"><div class="TopPackagesHeader"><a class="TopPackagesHeaderLink" href="/tours/costa-rica-tour-itinerary.asp?tid=562" id="TopPackageName1">Around Beautiful Costa Rica Tour</a></div><div class="TopPackagesImage"><a href="/tours/costa-rica-tour-itinerary.asp?tid=562" id="TopPackagePhoto1"><img src="https://img.govisitcostarica.com/photos/tours/mid-playita-manuel-antonio.jpg" width="300" height="169" loading="lazy" alt="Around Beautiful Costa Rica Tour"></a></div><div class="TopPackagesDays">10 Days / 9 Nights</div><div class="TopPackagesPrice">Starting at $1,071 per person</div><div class="TopPackagesButton"><a href="/tours/costa-rica-tour-itinerary.asp?tid=562" id="TopPackageButton1">See Itinerary</a></div></div><div class="clearFloats"></div><div class="clearFloats"></div></div></div><div class="clearFloats"></div>
<div class="WhatToDoTopHotelsWrapper sidebar-stop"><div class="TopHotelsHeader">The Best Tours in Costa Rica</div><div class="CategoryRanFL"><div class="RandomFLsWrapper"><div class="SelectFLItem BorderColor02"><div class="SelectFLItemTypeHeader LinkColor02">Featured Hotel</div><div class="SelectFLItemHeader"><a href="/listings/listingDetails.asp?coid=3658" class="SelectFLItemHeader LinkColor02">White Water Rafting on the Pacuare River</a></div><div class="SelectFLImageWrapper"><a href="/listings/listingDetails.asp?coid=3658"><img class="SelectFLImage" loading="lazy" src="/images/uploads/detail/mid/pacuare-rafting(1).jpg" width="215" height="144" alt="White Water Rafting on the Pacuare River" /></a></div><div class="FLDescText LinkColor02"><div class="RanFLPriceWrapper LinkColor02">Starting at $112 / person</div></div><div class="FLButtonInvert RanFLButton02"><a href="/listings/listingDetails.asp?coid=3658" class="RanFLButton02">View Hotel</a></div></div><div class="SelectFLItem BorderColor02"><div class="SelectFLItemTypeHeader LinkColor02">Featured Hotel</div><div class="SelectFLItemHeader"><a href="/listings/listingDetails.asp?coid=3660" class="SelectFLItemHeader LinkColor02">Waterfall Canopy Zipline Tour at Adventure Park</a></div><div class="SelectFLImageWrapper"><a href="/listings/listingDetails.asp?coid=3660"><img class="SelectFLImage" loading="lazy" src="/images/uploads/detail/mid/adventure-park-waterfall-zipline-tour-4.jpg" width="215" height="161" alt="Waterfall Canopy Zipline Tour at Adventure Park" /></a></div><div class="FLDescText LinkColor02"><div class="RanFLPriceWrapper LinkColor02">Starting at $99 / person</div></div><div class="FLButtonInvert RanFLButton02"><a href="/listings/listingDetails.asp?coid=3660" class="RanFLButton02">View Hotel</a></div></div><div class="SelectFLItem BorderColor02"><div class="SelectFLItemTypeHeader LinkColor02">Featured Hotel</div><div class="SelectFLItemHeader"><a href="/listings/listingDetails.asp?coid=3665" class="SelectFLItemHeader LinkColor02">Poás Volcano, La Paz Waterfall and Coffee Plantation Tour</a></div><div class="SelectFLImageWrapper"><a href="/listings/listingDetails.asp?coid=3665"><img class="SelectFLImage" loading="lazy" src="/images/uploads/detail/mid/magia-blanca-waterfall-poas-volcano.jpg" width="215" height="139" alt="Poás Volcano, La Paz Waterfall and Coffee Plantation Tour" /></a></div><div class="FLDescText LinkColor02"><div class="RanFLPriceWrapper LinkColor02">Starting at $159 / person</div></div><div class="FLButtonInvert RanFLButton02"><a href="/listings/listingDetails.asp?coid=3665" class="RanFLButton02">View Hotel</a></div></div></div></div></div>
<div class="clearFloats"></div>
<div class="RegionPuzzleWrapper"><div class="clearFloats"></div><div class="RegionPuzzleDestinations" onclick="location.href='/travelInfo/10-top-destinations.asp'"><a href="/travelInfo/10-top-destinations.asp" class="RegionPuzzleLink"><img src="https://img.govisitcostarica.com/puzzle-sprite-top-destinations.jpg" loading="lazy" width="380" height="280" alt="Top 10 Destinations" /><div class="RegionPuzzleGreen"><h3>Top 10 Destinations</h3><div class="RegionPuzzleViewText">Where to you want to go? Beautiful places await you in Costa Rica. Pura Vida!</div></div><div class="RegionPuzzleViewDetailsDestinations">View Details</div></a></div><div class="RegionPuzzleJavisBlog" onclick="location.href='https://www.govisitcostarica.com/blog/'"><a href="https://www.govisitcostarica.com/blog/" class="RegionPuzzleLink"><img src="https://img.govisitcostarica.com/hm_puzzle_javi_the_frog.jpg" loading="lazy" width="215" height="280" alt="Javi's Blog" /><div class="RegionPuzzleBlue"><h3>Javi's Blog</h3><div class="RegionPuzzleViewText">Go Visit Costa Rica's mascot is your guide.</div></div><div class="RegionPuzzleViewDetailsJavisBlog">&nbsp;</div></a></div><div class="RegionPuzzleWhatToDo" onclick="location.href='/travelInfo/what-to-do.asp'"><a href="/travelInfo/what-to-do.asp" class="RegionPuzzleLink"><img src="https://img.govisitcostarica.com/puzzle-sprite-what-to-do.jpg" loading="lazy" width="340" height="280" alt="What To Do" /><div class="RegionPuzzleYellow"><h3>What To Do</h3><div class="RegionPuzzleViewText">What to do for all ages. From young adventurers to families with kids.</div></div><div class="RegionPuzzleViewDetailsWhatToDo">View Details</div></a></div><div class="RegionPuzzleVacationPackages" onclick="location.href='/tours/costa-rica-tours.asp'"><a href="/tours/costa-rica-tours.asp" class="RegionPuzzleLink"><img src="https://img.govisitcostarica.com/puzzle-sprite-vacation-packages-top.jpg" loading="lazy" width="460" height="280" alt="Vacation Packages" /><div class="RegionPuzzleBlue"><h3>Vacation Packages</h3><div class="RegionPuzzleViewText">Hotels, adventure, beach, hike, relaxation, these vacation packages will make you swing from a tree.</div></div><div class="RegionPuzzleViewDetailsVacationPackages" class="RegionPuzzleLink">View Details</div></a></div><div class="RegionPuzzleNewsletter"><div class="RegionPuzzlePurple"><h3>Sign Up for Todd's Newsletter</h3><div class="RegionPuzzleViewTextNewsletter">The Best of Costa Rica</div></div><div class="RegionPuzzleBlue"><div class="RegionPuzzleNewsletterText">Go Visit Costa Rica's<ul><li>Best Hotels</li><li>Things to Do</li><li>What to See</li><li>Travel Info</li><li>Wildlife</li><li>Fun Facts</li></ul></div></div><div class="RegionPuzzleNewsletterJavi"><img src="https://img.govisitcostarica.com/puzzle-javi-the-frog-globe.png" loading="lazy" width="147" height="166" alt="Javi's Newsletter" /></div><div class="RegionPuzzleNewsletterSignUpWrapper"><div class="NewsletterSignUpInputButton"><a href="/login.asp?mode=new&ref=7">Sign Up for the Costa Rica Newsletter</a></div></div><div class="clearFloats"></div></div></td></tr>
</table></div></td></tr></table></td><td class="tblColMainContentSide">&nbsp;</td></tr><tr><td colspan="3"><div class="nocontent"><div class="FooterWrapper" id="footer">
    <div class="FooterSocialWrapper">        
        <div class="FooterSocialFB"><a href="https://www.facebook.com/GoVisitCostaRica" target="_blank" rel="noopener noreferrer"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-facebook" alt="Follow us on Facebook" border="0" width="50" height="50" /></a></div>
        <div class="FooterSocialTwitter"><a href="https://twitter.com/GVCostaRica" target="_blank" rel="noopener noreferrer"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-twitter" alt="Tweet with us on Twitter" border="0" width="50" height="50" /></a></div>
        <div class="FooterSocialPinterest"><a href="https://www.pinterest.com/GVCostaRica/" target="_blank" rel="noopener noreferrer"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-pinterest" alt="Check out our Pins on Pinterest" border="0" width="50" height="50" /></a></div>
        <div class="FooterSocialNewsletter"><a href="https://www.govisitcostarica.com/login.asp?mode=new"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-newsletter" alt="Sign up for Todd's Costa Rica Newsletter" border="0" width="50" height="50" /></a></div>
        <div class="FooterSocialInstagram"><a href="https://www.instagram.com/govisitcostarica/" target="_blank" rel="noopener noreferrer"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-instagram" alt="Look at our photos on Instagram" border="0" width="50" height="50" /></a></div>
        <div class="FooterSocialYouTube"><a href="https://www.youtube.com/user/GoVisitCR" target="_blank" rel="noopener noreferrer"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-youTube" alt="Check out our videos on YouTube" border="0" width="50" height="50" /></a></div>
    </div>
    <div class="FooterMentionWrapper">
        <div class="FooterMention BodyText">
            Visit our new website, <a href="https://www.govisitsandiego.com/" target="_blank">Go Visit San Diego</a>. If you have ever wanted to visit Southern California, <a href="https://www.govisitsandiego.com/" target="_blank">San Diego</a> is the perfect spot. It has amazing <a href="https://www.govisitsandiego.com/san-diego-weather/" target="_blank">sunny weather</a> along with tons of outdoor activities for all to enjoy. Let us show you why <a href="https://www.govisitsandiego.com/" target="_blank">San Diego</a> is loved by everyone who visits!
        </div>
    </div>
    <div class="FooterSeparator"></div>
    <div class="FooterBottomWrapper">
        <div class="FooterCol1">
            <div class="FooterSpacer FooterLinkBold"><a href="https://www.govisitcostarica.com/">Home</a></div>
            <div class="FooterLinkBold"><a href="https://www.govisitcostarica.com/team/about.asp">About Us</a></div>
            <div class="FooterLinkBold"><a href="https://www.govisitcostarica.com/login.asp">Member Login</a></div>
            <div class="FooterLinkBold"><a href="https://www.govisitcostarica.com/advertise.asp">Advertise with Us</a></div>
            <div class="FooterLinkBold"><a href="https://www.govisitcostarica.com/contactUs.asp">Contact Us</a></div>

            <div class="FooterSpacer FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/travelInfo/weather.asp">Weather</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/travelInfo/photo.asp">Photo Gallery</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/travelInfo/map.asp">Map Gallery</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/travelInfo/travelTime.asp">Travel Time</a></div>

            <div class="FooterSpacer FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/guidelines.asp">Customer Review Guidelines</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/terms-of-use.asp">Terms of Use</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/privacy.asp">Privacy Policy</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/Company-Directory.asp">Company Directory</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/city-site-map.asp">Costa Rica Cities</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/sitemap.asp">Site Map</a></div>

        </div>
        <div class="FooterCol2">
                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/travelInfo/what-to-do.asp">What To Do</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/travelInfo/10-top-destinations.asp">Top 10 Costa Rica</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/travelInfo/beaches.asp">Beaches</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/travelInfo/volcanoes.asp">Volcanoes</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/travelInfo/nationalParks.asp">National Parks</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/travelInfo/day-trips.asp">Day Trips</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/travelInfo/surfers-guide.asp">Surfers Guide</a></div>

                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/category/transportation/transportation.asp">Getting Around</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/transportation/airlines.asp">Domestic Airlines</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/transportation/privateBusCompanies.asp">Tourist Bus Companies</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/transportation/carRentalAgencies.asp">Car Rental Agencies</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/transportation/airlines-International.asp">International Airlines</a></div>
        
                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/activities.asp">Activities</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/outdoorRecreation/outdoorRecreation.asp">Outdoor Recreation</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/entertainment/entertainment.asp">Entertainment</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/culturalActivities/culturalActivities.asp">Cultural Activities</a></div>
        </div>
        <div class="FooterCol3">
                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/category/hotels/accommodations.asp">Where to Stay</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/hotels/hotels.asp">Hotels</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/hotels/vacation-rentals.asp">Vacation Rentals</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/hotels/eco-hotels.asp">Eco Hotels</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/hotels/allInclusiveResorts.asp">All Inclusive Resorts</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/hotels/golfCourseResorts.asp">Golf Resorts</a></div>

                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/regions.asp">Destinations</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/alajuela/alajuela.asp">Alajuela</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/heredia/heredia.asp">Heredia</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/sanJose/sanJose.asp">San José</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/cartago/cartago.asp">Cartago</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/limon/limon.asp">Limón</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/puntarenas/SouthPuntarenas.asp">South Puntarenas</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/puntarenas/NorthPuntarenas.asp">North Puntarenas</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/guanacaste/guanacaste.asp">Guanacaste</a></div>
        </div>
        <div class="FooterCol4">
                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/tours/costa-rica-tours.asp">Vacation Packages</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/tours/costa-rica-tour-itinerary.asp?tid=562">Around Beautiful Costa Rica</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/tours/costa-rica-tour-itinerary.asp?tid=564">Costa Rica Cloud Forest & Volcano Tour</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/tours/costa-rica-tour-itinerary.asp?tid=563">Costa Rica Beach & National Park Tour</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/tours/costa-rica-tour-itinerary.asp?tid=1132">Costa Rica Eco-Adventure Tour</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/tours/costa-rica-tour-itinerary.asp?tid=1125">Eco Escape: A Sustainable Vacation</a></div>

                <div class="FooterLinkHeader">Follow Javi the Frog</div>
                <div class="FooterLinkBold">Go Visit Costa Rica's Mascot</div>
                
                <div class="FooterSocialLinks"><div class="FooterLink"><a href="https://www.facebook.com/GoVisitCostaRica" target="_blank" rel="noopener noreferrer">Facebook</a></div>
                <div class="FooterLink"><a href="https://twitter.com/GVCostaRica" target="_blank" rel="noopener noreferrer">Twitter</a></div>
                <div class="FooterLink"><a href="https://www.pinterest.com/GVCostaRica/" target="_blank" rel="noopener noreferrer">Pinterest</a></div>
                <div class="FooterLink"><a href="https://www.youtube.com/user/GoVisitCR" target="_blank" rel="noopener noreferrer">YouTube</a></div>
                <div class="FooterLink"><a href="https://www.instagram.com/govisitcostarica/" target="_blank" rel="noopener noreferrer">Instagram</a></div>
                    <br />
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/login.asp?mode=new">Todd's Costa Rica Newsletter</a></div>
                </div>
                <div class="FooterSocialImage"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-footer-javi-the-frog" alt="Javi the Frog Go Visit Costa Rica's Mascot" border="0" width="102" height="85" /></div>
            <div class="clearFloats"></div>
                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/blog/">Javi's Blog</a></div>
                <div class="FooterLink">Follow Go Visit Costa Rica's mascot</div>
                <div class="FooterLink">Your guide to the best of Costa Rica</div>
        </div>
        <div class="clearFloats"></div>
        <div class="FooterCopyright">Copyright &copy; 2003 - 2024, <a href="https://www.govisitcostarica.com">www.GoVisitCostaRica.com</a> a subsidiary of Delfina Travel Group Inc. All rights reserved.</div>        
    </div></div></div></td></tr></table><script src='https://www.google.com/recaptcha/api.js'></script>
<div id="list-builder"></div>
<div id="popup-box">
    <div id="po-box-content">
        <div id="po-box-pre-content">
            <div class="po-box-header">Overwhelmed on Where to go in Costa Rica?</div>
            <div class="po-box-content-1"><p><i>I've got you!</i> Sign up to get <b>My Absolute Favorite Destinations</b> not only to visit but to stay in Costa Rica.</p><p>My name is Todd & I am the Founder of GoVistCostRica.com and I will inform you of everything you need to know about Costa Rica.</p></div>
            <div class="po-box-content-2"><img src="https://img.govisitcostarica.com/team/todd-sarouhan-founder.jpg" loading="lazy" width="150" height="150" alt="Todd Sarouhan Founder of GoVisitCostaRica.com" /></div>
            <div id="po-box-post-content-no-email">Please enter your email address</div>
            <div id="po-box-post-content-email-error">Please enter your valid email address</div>
            <div id="po-box-post-content-recaptcha">Please click on the ReCaptcha to continue</div>
            <form id="po-form" method="post" action="/signup.asp">
		        <div class="PONewsletterEmailWrapper"><input type="hidden" name="hdref" id="hdref" value="12" /><label for="txtEmailNewsletter">Enter Your Email</label><input type="email" name="txtEmailNewsletter" id="txtEmailNewsletter" placeholder="Enter Your Email" maxlength="50" size="30" class="BodyText" tabindex="0" /></div>
		        <div class="PONewsletterRecaptchaWrapper"><div class="g-recaptcha" data-size="compact" data-sitekey="6Lf_1s4SAAAAABNab_IEJvFjPseYGN-5M4ZuHpC8"></div></div>
                <div class="PONewsletterEmailSubmitWrapper"><input type="button" name="SignUpNewsletter" id="SignUpNewsletter" value="Get the Guide" class="BodyText" tabindex="0" /></div>
                <div class="cs-loader formSubmitNoDisplay" id="divProcessingNewsletter"><div class="cs-loader-inner"><label>.</label><label>.</label><label>.</label><label>.</label><label>.</label><label>.</label></div></div>
            </form>
        </div>
        <div id="po-box-post-content">
        <div class="po-box-header">Thank You for Signing Up for <b>My Absolute Favorite Destinations in Costa Rica</b> series.</div><div class="po-box-content-1"><p>Check out a few of most popular pages:<ul><li><a href="/travelInfo/10-top-destinations.asp">Top 10 Destinations in Costa Rica</a></li><li><a href="/travelInfo/weather.asp">Costa Rica Weather</a></li></ul></p><p class="po-box-disclaimer">Please remember to add <a href="mailto:todd.sarouhan@GoVisitCostaRica.com">todd.sarouhan@GoVisitCostaRica.com</a> to your email whitelist or add me as an email contact to ensure you get all my emails, don't worry I will never spam you.</p></div><div class="po-box-content-2"><div class="RegionPuzzleNewsletterJaviMob"><img class="javi-globe" src="https://img.govisitcostarica.com/mob-puzzle-javi-the-frog-globe.png" loading="lazy" width="96" height="112" alt="Javi the Frog's Newsletter" /></div></div>
        </div>
    </div>
    <a href="#" class="close" tabindex="0" id="popup-close" aria-label="Close"></a>
</div>
<style type="text/css"> #galleria img{display:inline} #galleria-2 img{display:none}</style><script>var data = [ { thumb: '/images/photos/thm-clay-work-station-las-palomas.jpg', image: '/images/photos/desk-clay-work-station-las-palomas.jpg', big: '/images/photos/exlg-clay-work-station-las-palomas.jpg', title: 'Clay torno work station in Las palomas, Santa Ana', link: ''} ];</script><script async src="https://img.govisitcostarica.com/css/externalall-52.js.mgz" ></script></div></body></html>
